<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B63F558CB78C657F5BA0E33D136F1101" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B1F3B34C3F59D3D794B68B9ED081042C">
    <organization identifier="ORG-B1F3B34C3F59D3D794B68B9ED081042C" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7083E691E806232E38DCDA176521291D" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-2FE388D406BEDBA9C05986EC6010AAF8" isvisible="true" identifierref="RES-884EB70AD45D09B8DC77C3A8F426477E">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-02383BBEA611C58C0E6061FF8D9FB3F8" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-DA23DFCAC9E4EA6C30DF4E6771174869" isvisible="true" identifierref="RES-9BACC8A28284B7FA5434F0BAEAC56C16">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-0A566DCE508209C111AC30E45D7A64EB" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-852EB45B52CA452B6E0577DBEF968C7D" isvisible="true" identifierref="RES-584C831EEEFB0012DF7BCB1426E38882">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-A9CCDCF969B252689827F8DB1001B2D0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6166DE15084164FA605504993F296735" isvisible="true" identifierref="RES-75864F13D4DB352AB4E4F29237D77712">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-698ADB6FFCF693B05BF25960BAA165F3" isvisible="true" identifierref="RES-129B89C330EA02F5761649FF32483ADF">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-4420D30EAC011C3D2AB7824CF72EE867" isvisible="true" identifierref="RES-BFDEF793D6B3962C13238886F7816DCC">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-5B2EC9925B368C05740CAF036FD7B277" isvisible="true" identifierref="RES-EAB7ACBE037F5368A852B9BD9FFA4EDE">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-717E6BC2F0F105579ED10C33EB9304E2" isvisible="true" identifierref="RES-1C0F70F3E4B57EB965CE80F80CFA33B3">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-A1599927C91D8A8EB2FCFDA2369FF1E4" isvisible="true" identifierref="RES-81BAE3E4DA45CFF2AAC1DCEAD549D222">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-746D90C8D5E60DE814ECAD9DC0B03F45" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-05E001159B0EBAF262685141D615C848" isvisible="true" identifierref="RES-A6E4D0A17A98D0B3B1E08F93A6E53DEF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A9020C1B97AB3DBBD23AEA6305230940" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7BD6B733B3B0781A9DDE0560757DAC31" isvisible="true" identifierref="RES-60D67356D4C6E529967796D99A71D7E4">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-75864F13D4DB352AB4E4F29237D77712" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_01.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-129B89C330EA02F5761649FF32483ADF" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_02.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-BFDEF793D6B3962C13238886F7816DCC" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_03.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-EAB7ACBE037F5368A852B9BD9FFA4EDE" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_04.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-1C0F70F3E4B57EB965CE80F80CFA33B3" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_05.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-81BAE3E4DA45CFF2AAC1DCEAD549D222" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_03_06.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-A6E4D0A17A98D0B3B1E08F93A6E53DEF" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_04_01.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-60D67356D4C6E529967796D99A71D7E4" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_05_01.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
    <resource identifier="RES-884EB70AD45D09B8DC77C3A8F426477E" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_01_00.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-9BACC8A28284B7FA5434F0BAEAC56C16" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_01_01.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-584C831EEEFB0012DF7BCB1426E38882" type="webcontent" href="S/S_G02_U01_L02/S_G02_U01_L02_02_01.html">
      <file href="S/S_G02_U01_L02/S_G02_U01_L02_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
  </resources>
</manifest>

